* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  text-decoration: none;
  font-family: 'Nunito', sans-serif;
}

.center {
  text-align: center;
}

body {
  background-color: #eee;
}

#notice {
  margin-left: 60px;
}

#button-addon1 {
  color: #ffc371;
}

i {
  color: #ffc371;
}

.form-control::placeholder {
  font-size: 0.95rem;
  color: #aaa;
  font-style: italic;
}

.form-control.shadow-0:focus {
  box-shadow: none;
}

.title-h1 {
  padding-top: 60px;
  font-weight: bolder;
  font-size: 45px;
}

.line-2 {
  background-color: #000;
  width: 10%;
  margin: 0px auto 60px auto;
}

.line {
  background-color: #000;
  width: 10%;
  margin: -40px auto 60px auto;
}

/*|------------------|*/
/*|---- NOTICIAS ----|*/
/*|------------------|*/

.tarjeta-center {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.tarjeta {
  margin: 10px;
  width: 400px;
  min-height: 320px;
  border-radius: 1em;
  padding: 1.9rem;
  background: #f5f5f5;
  position: relative;
  display: flex;
  align-items: flex-end;
  transition: 0.4s ease-out;
  box-shadow: 0px 7px 20px rgba(43, 8, 37, 0.2);
}

.tarjeta:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
  z-index: 2;
  transition: 0.5s;
  border-radius: 1em;
}

.tarjeta-info {
  position: relative;
  z-index: 3;
  color: #f5f5f5;
  opacity: 0;
  transform: translateY(20%);
  transition: 0.5s;
  border-radius: 1em;
}

/*Text*/
.tarjeta-info .text-title {
  font-size: 1.3rem;
  font-weight: 900;
  text-align: center;
}

.tarjeta-info .text-txt {
  letter-spacing: 1px;
  font-size: 0.9rem;
  margin: 5px 0 15px 0;
}

/*Button*/
.tarjeta-button {
  padding: 0.6rem;
  outline: none;
  border: none;
  border-radius: 8px;
  background: #234089;
  color: white;
  font-weight: bold;
  transition: 0.4s ease;
}

/*Image*/
.tarjeta-img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 1em;
}

.tarjeta-img img{
  border-radius: 1em;
  width: 100%;
  height: 100%;
}

/* Modal title */

.tarjeta:hover .modal-title{
  opacity: 0;
}

.modal-title{
  min-height: 68px;
  opacity: 0;
  background-color: #fff;
  border-radius: 0 0 20px 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
  font-weight: bold;
}

/*Hover*/

.tarjeta:hover {
  transform: translateY(5%);
}

.tarjeta:hover:before {
  background-color: rgba(0, 0, 0, .6);
  opacity: 1;
}

.tarjeta:hover .tarjeta-info {
  opacity: 1;
  transform: translateY(0%);
}

.tarjeta-button:hover {
  background: rgba(35, 64, 137, .7);
  color: #f5f5f5;
}

/*|------------------|*/
/*|---- CARRUSEL ----|*/
/*|------------------|*/

.carousel {
  width: 100%;
  overflow: hidden;
}

.carousel-control-prev span,
.carousel-control-next span {
  padding: 5px;
  color: #000;
  background: #fff;
  border-radius: 8px;
  font-size: 1.5rem;
}

.carousel .carousel-caption {
  width: 50%;
  padding: 10px 0;
  border-radius: 20px;
  text-align: center;
  margin-inline: auto;
  margin-bottom: 20%;
  /* background: #000000ee; */
  transform: skew(20deg);
  /* mix-blend-mode: multiply; */
}

.carousel .carousel-caption h5 {
  font-size: 4rem;
  font-weight: bold;
  transform: skew(-20deg);
  text-transform: uppercase;
}

.carousel .carousel-caption::after {
  content: '';
  position: absolute;
  top: -10px;
  left: -10px;
  border-radius: 20px;
  /* border: 4px solid #000000ee; */
  width: calc(100% + 20px);
  height: calc(100% + 20px);
}

/*|--------------------------------|*/
/*|----- Animar con el Scroll -----|*/
/*|--------------------------------|*/

.animated {
  opacity: 0;
  transition: all .5s;
}

.showUP {
  animation: showUP 1s;
}

@keyframes showUP {
  0% {
    transform: translateY(60px);
  }

  100% {
    transform: translateY(0);
  }
}

/*--- -- --------- -- ---*/
/*--- -- BUTTON-UP -- ---*/
/*--- -- --------- -- ---*/

#button-up {
  width: 60px;
  height: 60px;
  background: radial-gradient(circle at bottom, #234089, #94cdef);
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  border-radius: 50%;
  font-size: 20px;
  position: fixed;
  bottom: 50px;
  right: 50px;
  cursor: pointer;
  transition: all 300ms ease;
  transform: scale(0);
  z-index: 100;
}

#button-up:hover {
  transform: scale(1.1);
  border-color: rgba(0, 0, 0, .1);
  background: radial-gradient(circle at top, #234089, rgb(148, 205, 239));
}

/*|------------------|*/
/*|----- FOOTER -----|*/
/*|------------------|*/

footer {
  background: #fff;
}

.icon {
  margin-left: 10px;
  font-size: 20px;
  color: #aaa;
}

.link-emisora {
  color: rgb(108, 117, 125);
}

.link-emisora:hover {
  text-decoration: none;
  color: rgb(108, 117, 125);
}

.texture {
  background-color: #eeeeee;
  background-image: url("data:image/svg+xml,%3Csvg width='80' height='88' viewBox='0 0 80 88' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M22 21.91V26h-2c-9.94 0-18 8.06-18 18 0 9.943 8.058 18 18 18h2v4.09c8.012.722 14.785 5.738 18 12.73 3.212-6.99 9.983-12.008 18-12.73V62h2c9.94 0 18-8.06 18-18 0-9.943-8.058-18-18-18h-2v-4.09c-8.012-.722-14.785-5.738-18-12.73-3.212 6.99-9.983 12.008-18 12.73zM54 58v4.696c-5.574 1.316-10.455 4.428-14 8.69-3.545-4.262-8.426-7.374-14-8.69V58h-5.993C12.27 58 6 51.734 6 44c0-7.732 6.275-14 14.007-14H26v-4.696c5.574-1.316 10.455-4.428 14-8.69 3.545 4.262 8.426 7.374 14 8.69V30h5.993C67.73 30 74 36.266 74 44c0 7.732-6.275 14-14.007 14H54zM42 88c0-9.94 8.06-18 18-18h2v-4.09c8.016-.722 14.787-5.738 18-12.73v7.434c-3.545 4.262-8.426 7.374-14 8.69V74h-5.993C52.275 74 46 80.268 46 88h-4zm-4 0c0-9.943-8.058-18-18-18h-2v-4.09c-8.012-.722-14.785-5.738-18-12.73v7.434c3.545 4.262 8.426 7.374 14 8.69V74h5.993C27.73 74 34 80.266 34 88h4zm4-88c0 9.943 8.058 18 18 18h2v4.09c8.012.722 14.785 5.738 18 12.73v-7.434c-3.545-4.262-8.426-7.374-14-8.69V14h-5.993C52.27 14 46 7.734 46 0h-4zM0 34.82c3.213-6.992 9.984-12.008 18-12.73V18h2c9.94 0 18-8.06 18-18h-4c0 7.732-6.275 14-14.007 14H14v4.696c-5.574 1.316-10.455 4.428-14 8.69v7.433z' fill='%2380acb0' fill-opacity='0.05' fill-rule='evenodd'/%3E%3C/svg%3E");
}

.texture2 {
  background-color: #eeeeee;
  background-image: url("data:image/svg+xml,%3Csvg width='42' height='44' viewBox='0 0 42 44' xmlns='http://www.w3.org/2000/svg'%3E%3Cg id='Page-1' fill='none' fill-rule='evenodd'%3E%3Cg id='brick-wall' fill='%2394cdef' fill-opacity='0.07'%3E%3Cpath d='M0 0h42v44H0V0zm1 1h40v20H1V1zM0 23h20v20H0V23zm22 0h20v20H22V23z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.scroll {
  width: 100px;
  height: 115px;
  overflow: scroll;
}

/*|----------------------|*/
/*|----- PRE-LOADER -----|*/
/*|----------------------|*/

.lds-ellipsis {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}

.lds-ellipsis div {
  position: absolute;
  top: 33px;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background: #234089;
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
}

.lds-ellipsis div:nth-child(1) {
  left: 8px;
  animation: lds-ellipsis1 0.6s infinite;
}

.lds-ellipsis div:nth-child(2) {
  left: 8px;
  animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(3) {
  left: 32px;
  animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(4) {
  left: 56px;
  animation: lds-ellipsis3 0.6s infinite;
}

@keyframes lds-ellipsis1 {
  0% {
    transform: scale(0);
  }

  100% {
    transform: scale(1);
  }
}

@keyframes lds-ellipsis3 {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(0);
  }
}

@keyframes lds-ellipsis2 {
  0% {
    transform: translate(0, 0);
  }

  100% {
    transform: translate(24px, 0);
  }
}

.loader {
  background-color: #fff;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;

  position: fixed;
  top: 0;
  left: 0;
  z-index: 100000;
}

/*|----------------------|*/
/*|----- RESPONSIVE -----|*/
/*|----------------------|*/

@media screen and (max-width: 900px) {
  .txt-carousel span {
    font-size: 50px;
  }

  .tarjeta-img p{
    background-color: #fff;
    text-align: center;
  }

  .modal-title{
    opacity: 1;
  }

  .tarjeta{
    margin: 40px 0;
  }

  .tarjeta::before,
  .tarjeta-img,
  .tarjeta-img img {
    border-radius: 1em 1em 0 0;
  }

  .tarjeta:hover::before,
  .tarjeta:hover .tarjeta-img,
  .tarjeta:hover .tarjeta-img img {
    border-radius: 1em;
  }
}

@media screen and (max-width: 600px) {
  #button-up {
    border-radius: 50% 0 0 50%;
    font-size: 15px;
    width: 50px;
    height: 50px;

    bottom: 15px;
    right: 0px;
    transition: all 200ms ease;
  }

  .txt-carousel span {
    font-size: 30px;
  }
}